div#titulos{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#FFFFFF;
	text-align:center;
}	
div#links a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}	
div#links a:hover {
	color:#00c0ff;
	text-decoration:none;
}


div#links a.current {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#00c0ff;
	text-decoration:none;
}
div#links a.current:hover{
	border-top: 20px solid #1098BF;
	color: #00c0ff;
}
